
PAMInspection - Bug #1059

زيارات تفتيش معلقة

03/24/2019 03:29 PM - Abdelhalim Abu Qamar

Status: Fixed Start date: 03/24/2019

Priority: Normal Due date: 06/09/2019

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

kindly update the points that mentioned on attachment photo.

also to add show the (INS_VISIT_ORDER_ATTACHMENT) kindly check Method used them at a screen (متابعه نتائج التفتيش)

History

#1 - 03/24/2019 03:55 PM - Abdelhalim Abu Qamar

خانه تاريخ زوال العائق لاتعمل

#2 - 03/25/2019 04:29 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

Done, please check on test

#3 - 03/26/2019 03:27 PM - Abdelhalim Abu Qamar

report not work for each row like this URL:

http://172.21.218.63:8001/PampReportsII/insoutstandinginspectionrequestsreportservlet?VisitId=9055&VisitDate=09-05-2018&UserId=U0110109386

2588&OpId=1&p_LfRecId=88322

#4 - 03/26/2019 03:34 PM - Abdelhalim Abu Qamar

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

#5 - 03/26/2019 03:56 PM - Ahmad Amer

- File visits.png added

- File query1visits.txt added

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

there is problem with data, please check the data because the link that you assign to me not retrieve any data

try it on prod for different visits

like >>

visit =  '76'

visit =  '51'

visit =  '9921'  and so on
and all parameters are changes based on query of the table

#6 - 03/27/2019 09:46 AM - Abdelhalim Abu Qamar

- File mo3alaka.jpg added

- Status changed from Open to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

1- for (تفاصيل الصور)button check the ADF-FACES , find the Attachment photo

2- for filter at filed (نتيجة التفتيش) still not done

#7 - 03/27/2019 02:29 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

Done on test, please check

#8 - 03/27/2019 03:36 PM - Abdelhalim Abu Qamar

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

for point 1 :

ADF-FACES , DONE

remove button <, not done , check the Attachment

for point 2 :

DONE

#9 - 04/01/2019 11:27 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

done, please check on test

#10 - 04/10/2019 10:16 AM - Abdelhalim Abu Qamar

- Due date set to 04/10/2019

- Status changed from In Progress to Closed

- Environment Production added

- Environment deleted (Development)

#11 - 04/29/2019 12:37 PM - Abdelhalim Abu Qamar

- Due date deleted (04/10/2019)

- Status changed from Closed to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

- Environment Development added

- Environment deleted (Production)

update the filed (نوع التفتيش) to read the inspection type

#12 - 04/29/2019 12:40 PM - Abdelhalim Abu Qamar

also to add new filter (نوع القرار, نوع التفتيش)

#13 - 04/29/2019 12:42 PM - Abdelhalim Abu Qamar
Also to update the report

#14 - 05/05/2019 12:08 PM - Ahmad Amer

- File sql12.txt added

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

done on prod for filters

please review the report query for the problem.

#15 - 06/09/2019 02:23 PM - Abdelhalim Abu Qamar

- Due date set to 06/09/2019

- Status changed from In Progress to Fixed

- Environment Production added

- Environment deleted (Development)

Files

pending_visit.jpg 161 KB 03/24/2019 Abdelhalim Abu Qamar

visits.png 613 KB 03/26/2019 Ahmad Amer

query1visits.txt 2.75 KB 03/26/2019 Ahmad Amer

mo3alaka.jpg 89.4 KB 03/27/2019 Abdelhalim Abu Qamar

sql12.txt 2.75 KB 05/05/2019 Ahmad Amer
